<div id="dynContent" class="home flex-bottom">
  <div class="block hidden-xs hidden-md hidden-md" id="videoLink">
    <a href="#">
      <img src="assets/images/video.png" alt="Video">
    </a>
  </div>
  <img src="assets/images/girl.png" id="mainImage" class="hidden-xs">
  <div id="pageContent">
    <div id="homeSlide">
      <div class="slider mb-0" appPbSlider>
        <div class="slide-item">
          <div class="title text-center">
            <img src="assets/images/titre-histoire.png" alt="L'histoire" class="hidden-xs">
            <img src="assets/images/titre-histoire-mobile.png" alt="L'histoire" class="visible-xs">
          </div>
          <div class="slide-box histoire text-center">
            <div class="d-flex flex-row histoireBloc">
              <div class="image d-flex align-items-center justify-content-center">
                <img src="assets/images/slide-100ans.jpg" alt="">
              </div>
              <div class="d-flex align-items-center flex-column justify-content-center">
                <h3 class="dinc">
                  C’était il y a 100 ans.<br class="hidden-xs hidden-md">
                  Petit Bateau<br class="hidden-xs">
                  venait d’inventer<br class="hidden-xs hidden-md">
                  la petite culotte.
                </h3>
                <p>
                  C’est un petit geste de rien du tout. Un simple coup de ciseaux
                  dans un caleçon de l’époque :
                  long, trop long…
                </p>
                <a href="#" class="btn btn-sm"><span class="arial">></span> en savoir <span class="arial">+</span></a>
              </div>
            </div>
          </div>
        </div>
        <div class="slide-item concours-slide">
          <div class="title text-center">
            <img src="assets/images/titre-jeu.png" alt="Jeu concours" class="hidden-xs hidden-md">
            <img src="assets/images/titre-jeu-mobile.png" alt="Jeu concours" class="visible-xs visible-md">
          </div>
          <div class="slide-box text-center">
            <p>
              <strong>Du 3 au 26 janvier 2018</strong>
            </p>
            <h4 class="text-up dinc">Inventez à votre tour la
              <br>culotte Petit Bateau de demain !</h4>
            <p>
              Un jury choisira les 5 plus belles culottes qui seront ensuite vendues en édition limitée dans nos boutiques en France et
              dans le monde aux côtés d’une culotte créée par la bloggeuse Elsa Muse et d’une culotte prix spécial du ELLE sous la forme
              d’un semainier de 7 culottes*.
            </p>
            <h5 class="text-up">Les 6 gagnants remporteront*</h5>
            <div class="d-flex flex-row concourLots">
              <div>
                <div class="image">
                  <img src="assets/images/concours-semainier.png" alt="">
                </div>
                <p>
                  <small>
                    <strong>Le semainier des gagnants</strong>
                    <br>qui sera commercialisé avec
                    <br>
                    <strong>votre culotte</strong>
                  </small>
                </p>
              </div>
              <div>
                <div class="image">
                  <img src="assets/images/concours-carte-cadeau.png" alt="">
                </div>
                <p>
                  <small>
                    1
                    <strong>carte cadeau</strong>
                    <br>Petit Bateau de
                    <br>
                    <strong>1000€</strong>
                  </small>
                </p>
              </div>
              <div>
                <div class="image">
                  <img src="assets/images/concours-cheque.png" alt="">
                </div>
                <p>
                  <small>
                    1
                    <strong>chèque</strong> de
                    <br>
                    <strong>3000€</strong>
                  </small>
                </p>
              </div>
              <div>
                <div class="image">
                  <img src="assets/images/concours-visite.png" alt="">
                </div>
                <p>
                  <small>
                    La
                    <strong>visite de notre
                      <br>usine</strong> historique
                    <br>à Troyes
                  </small>
                </p>
              </div>
            </div>
            <p class="text-center mb-0 clearfix position-relative">
              <a routerLink="/concours" class="btn btn-sm"><span class="arial">></span> À vous de jouer !</a>
              <a href="#" class="text-underline pull-right mt-2 position-absolute right-0">
                <small>*Voir règlement</small>
              </a>
            </p>
          </div>
        </div>
        <div class="slide-item">
          <div class="title text-center">
            <img src="assets/images/titre-collection.png" alt="L'histoire" class="hidden-xs hidden-md">
            <img src="assets/images/titre-collection-mobile.png" alt="L'histoire" class="visible-xs visible-md">
          </div>
          <div class="slide-box histoire text-center">
            <div class="collectionBloc">
              <h3 class="dinc mb-3 pt-5">Pour l’anniversaire de la culotte petit bateau revisite sa légende :</h3>
              <div class="d-flex align-items-baseline flex-row justify-content-center mb-4">
                <div class="item d-flex flex-column align-items-center justify-content-baseline">
                  <div class="image"><img src="assets/images/culotte-originelle.png" alt="Culotte originelle"></div>
                  <div class="content">
                    <h5 class="text-uppercase">La culotte Originelle</h5>
                    <p>
                      <small>
                         à taille haute<br>
                         en marinière
                      </small>
                    </p>
                  </div>
                </div>
                <div class="item d-flex flex-column align-items-center justify-content-baseline">
                  <div class="image">
                    <img src="assets/images/culotte-enfantine.png" alt="Culotte enfantine">
                  </div>
                  <div class="content">
                    <h5 class="text-uppercase">La culotte Enfantine</h5>
                    <p>
                      <small>
                         à volants<br>en milleraie
                      </small>
                    </p>
                  </div>
                </div>
                <div class="item d-flex flex-column align-items-center justify-content-baseline">
                  <div class="image">
                    <img src="assets/images/culotte-culte.png" alt="Culotte culte">
                  </div>
                  <div class="content">
                    <h5 class="text-uppercase">La culotte Culte</h5>
                    <p>
                      <small>
                         collectionneuse d’imprimés<br>cueillis dans les archives
                      </small>
                    </p>
                  </div>
                </div>
              </div>
              <a class="btn btn-sm mb-4">
                 <span class="arial">></span> Découvrir
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
